body {
  padding-top: 5rem;
}
.starter-template {
  padding: 1rem 1.5rem;
  text-align: center;
}
.first-menu-button {
	border:solid 1px #BCBCBC;
	color:#cccccc;
	font-weight:bold;
	margin-left:20px;
	height:48px;
    padding-left:15px;
	padding-right:15px;
	font-size:25px;
	letter-spacing:-1px;
	line-height:25px;
}
.first-menu-button:hover {
	border:solid 1px #BCBCBC;
	background:#ffde00;
	color:#000;
}
.second-menu-button {
	border:solid 1px #BCBCBC;
	background:#ffde00;
	color:#000;
	font-weight:bold;
	margin-left:20px;
	height:48px;
	padding-left:15px;
	padding-right:15px;
	font-size:25px;
	letter-spacing:-1px;
	line-height:25px;
}
.second-menu-button:hover {
	border:solid 1px #BCBCBC;
	color:#cccccc;
	background:#292b2c;
}
.thurd-menu-button {
	border:solid 1px #999999;
	background:#15171a;
	color:#ffde00;
	font-weight:bold;
	margin-left:20px;
	height:48px;
	padding-left:35px;
	padding-right:35px;
	font-size:29px;
	letter-spacing:-1px;
	line-height:25px;
	margin:0 auto;
}
.thurd-menu-button:hover {
	color:#000;
	background-color:#ffde00;
}
.nav-small {
	display:none;
}
footer {
	background:#15171a;
	text-align:center;
	color:#777b80;
	padding-top:30px;
	padding-bottom:30px;
}
footer a {
	color:#3498db;
}
footer a:hover {
	color:#fff;
}
.thumbs-container {
	background:#e9e8e8;
	padding:20px;
	width:90%;
	margin-left:5%;
}
.thumb {
   padding:1px;
   border:2px solid #fff;
}
.col-lg-3 {
	background:#dfdee3;
	text-align:center;
}
.exit {
	color:#15171a;
	letter-spacing:-1px;
	font-size:18px;
	font-weight:bold;
	margin-top:10px;
	display:block;
	
}
.exit a {
	color:#15171a;
	text-decoration:underline;
}
.exit a:hover {
	color:#ccc;
}
.lead {
	padding-left:20%;
	padding-right:20%;
	font-size:17px;
	text-align:justify;	
}
h1 {
	font-size:15px;
	font-weight:bold;
	letter-spacing:-1px;
	text-transform:uppercase
}




/* Large */
@media only screen and (max-width : 1200px) {
.thumb img {width: 100%;}
	.thumbs-container img {
		width: 100%;
	}
}


/* Medium */
@media only screen and (max-width : 992px) {
	.nav-big {
		display:none;
	}
	.nav-small {
		display:block;
	}
	.thurd-menu-button {
		font-size:20px;
	}
	.lead {
	padding-left:4%;
	padding-right:4%;
	font-size:13px;
	text-align:justify;	
}

}

/* Small */
@media only screen and (max-width : 768px) {
	.thumb img {
		widows: 100%;
	}
	.thumb {
		width: 100%;
	}
	.SpecialWidthCol {
		padding-left: 5px;
		padding-right: 5px;
	}
}

/* Extra small */
@media only screen and (max-width : 480px) {
	.thurd-menu-button {
		font-size:14px;
		letter-spacing:0px;
	}

}